&wn_nml
  DelWaveNum        =     1.0d2,
  WaveNumS          =    10.5d2,
  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&ptcl_nml
  NMolNum     = 3,
  MolNum(1:3) = 1, 2, 3, 
!
  FlagReadQExtSSAAFFromFile = .true.,
  NPtcl = 1,
  PtclName   = "mars_dust", 
  PtclDataFN =
    "../../mie/Mars_Dust/ncfiles/dust_opt_prop_Ockert-Bell1997_Forget1998.nc",
  PtclNRadius = 1, 
  PtclRadiusS = 1.85d-6, 
  PtclRadiusE = 1.85d-6, 
/
